@import url("reset_css.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.container {
    max-width:1280px;
    font-family: 'Roboto';
    font-weight: 400;
    margin: 0 auto;
}

.header {
    margin-bottom: 48px;
}

.header__logo__wrapper {
    max-height: 182px;
    text-align: left;
    padding: 63px 0px 40px 0px;
}

.header__logo__part1 {
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}

.header__logo__part2 {
    font-size: 80px;
    line-height: 94px;
    color: #4BCAFF;
}


.header__nav__menu {
    background: #35444F;
}

.header__nav__menu__items {
    display: flex;
    justify-content: center;
    color: #FFFFFF;
}

.header__nav__menu__items>li:hover {
    background: #222F3A;
    transition: 0.4s;
}

.header__nav__menu__items a {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.header__nav__menu__item1 a {
    padding: 24px 33px 18px 32px;
}

.header__nav__menu__item2 a {
    padding: 24px 38px 18px 38px;
}

.header__nav__menu__item3 a {
    padding: 24px 40px 18px 40px;
}

.header__nav__menu__item4 a {
    padding: 24px 18px 18px 40px;
}


.main_page {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.section__main__content {
    max-width: 885px;
}


.sidebar__items {
    min-width: 344px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* gap: 52px; */
    border: 1px solid #000000;
}

.sidebar__items li {
    width: 100%;
}

.sidebar__items li a {
    display: inline-block;
    width: 100%;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    transition: 0.4s;
    padding: 26px 0 26px 44px;
}

.sidebar__items>li:hover {
    background: #DBDBDB;
}

.sidebar__items>li:hover a {
    color: #35444F;
    transform: translateX(33px);
}


.section__image__container {
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
    margin-bottom: 37px;
}

.section__image__container:hover .section__image {
    transform: scale(120%);
}

.section__image {
    transition: 1.2s;
}

.section__main__content p {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    text-align: left;
    margin-bottom: 34px;
}


footer {
    margin-bottom: 30px;
}

.footer__nav__menu {
    display: flex;
}

.footer__nav__menu.container {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(99, 105, 110, 0.48);
    padding: 20px 40px;
}

.footer__nav__items__list {
    min-width: 875px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__nav__items__list a {
    display: inline-block;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    transition: 0.4s;
}

.footer__nav__items__list>li:hover a {
    color: #3181A6;
    text-decoration:  #3181A6 underline;
    text-underline-offset: 13px;
}

.copy {
    text-align: right;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}